Plugins Directory » Redmine Audit

Author: Sho HASHIMOTO
Website: -
Code repository: https://github.com/sho-h/redmine_audit
Registered on: 2017-12-01 (10 months ago)
Current version: 0.2.0
Compatible with: Redmine 3.4.x, 3.3.x
User ratings:   (0)

Redmine plugin for checking Redmine's own vulnerabilities.

Installation notes

Changelog

0.2.0 (2018-06-03)

Compatible with Redmine 3.4.x, 3.3.x.

  • Check Ruby's vulnerabilities with using ruby_audit
  • Check Redmine's Gemfile vulnerabilities with using bundler-audit
  • Check Redmine plugin's vulnerabilities from CVE security vulnerability database

0.1.1 (2017-06-17)

Compatible with Redmine 3.4.x, 3.3.x.

0.1.0 (2017-06-12)

Compatible with Redmine 3.4.x, 3.3.x.

  • Check Redmine's vulnerabilities